package com.zfire.jiasm.syncdata.service;

import com.alibaba.fastjson.JSONArray;
import com.zfire.jiasm.syncdata.plus.entity.Brand;

public interface GLPPXuQiuLeiBieService {

    void extractedXQDL(Brand brandRec,JSONArray jsonArray);

    void extractedXQXL(Brand brandRec,JSONArray jsonArray);
}
